body {
    background-color: #2f4050 !important;
}

.image-header {
    margin-top: 20px;
    margin-bottom: 10px;
}

.wp-label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}

.table-no-bordered th,
.table-no-bordered td {
    border: 0px !important;
}


.info-fixed.affix{
    border: 1px solid #cecece;
    width: 30%;
    padding: 20px;
    right: 20px;
    bottom: 0;
    z-index: 1;
    background: #ffffff;
}

.fundo-select-list .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
    background-color: #1c84c6;
    color: #ffffff;
}
